Perl-Critic-Nits

Prerequisites

Perl-Critic-Nits declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Perl::Critic1.07Perl-Critic-1.122131.43
Test::More0Test-Simple-1.001003128.57